What's the version of SafeWord Server does Policy Server supports ?

Document ID : KB000016576
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

We're running a Policy Server and there's no mention in the Support Matrix about the version of SafeWord Server supported. Which version of the SafeWord Server does the Policy Server 12.52SP1CR01 support ?

Environment:
Policy Server 12.52SP1CR01 on SunOS 5.11 SafeWord Server Premier Access 3.2.1;
Answer:

We support SafeWord SDK until version 4.0.2. SafeWord support is discontinued from SiteMinder 12.6 as SDK component of SafeWord isn't available for all plateforms that Policy Server requires for the SafeWord SDK.